Last Comment Bug 721547 - don't generate large screenshot when tab menu is opening
: don't generate large screenshot when tab menu is opening
Status: RESOLVED FIXED
[inbound]
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 Mac OS X
: P1 normal (vote)
: Firefox 12
Assigned To: Brad Lassey [:blassey] (use needinfo?)
:
: Sebastian Kaspari (:sebastian)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-26 14:59 PST by Brad Lassey [:blassey] (use needinfo?)
Modified: 2012-02-06 13:41 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments
patches (2.62 KB, patch)
2012-01-30 13:11 PST, Brad Lassey [:blassey] (use needinfo?)
mark.finkle: review+
mark.finkle: approval‑mozilla‑aurora+
mark.finkle: approval‑mozilla‑beta+
Details | Diff | Splinter Review

Description Brad Lassey [:blassey] (use needinfo?) 2012-01-26 14:59:34 PST

    
Comment 1 Brad Lassey [:blassey] (use needinfo?) 2012-01-30 13:11:05 PST
Created attachment 592838 [details] [diff] [review]
patches

with this patch my tab thumbnails come in much much faster
Comment 2 Brad Lassey [:blassey] (use needinfo?) 2012-01-30 17:22:29 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/ef4badb703b7
Comment 3 Ed Morley [:emorley] 2012-01-31 06:56:50 PST
https://hg.mozilla.org/mozilla-central/rev/ef4badb703b7
Comment 4 Mark Finkle (:mfinkle) (use needinfo?) 2012-02-06 11:16:29 PST
Comment on attachment 592838 [details] [diff] [review]
patches

[Triage Comment]
Needed for tabs-us performance
Comment 5 Brad Lassey [:blassey] (use needinfo?) 2012-02-06 13:41:10 PST
https://hg.mozilla.org/releases/mozilla-beta/rev/9d35ff4bce04

Note You need to log in before you can comment on or make changes to this bug.